HTML {
	FONT-SIZE: 83%
}
body {
	FONT-SIZE: 83%
}
#small  a{ background:url(../../static/images/a_s_on.gif) no-repeat bottom;}
#small  a:active { background:url(../../static/images/a_s_on.gif) no-repeat bottom;}
.active#small A {background:url(../../static/images/a_s_on.gif) no-repeat bottom;}
